<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.ibs.app.mapper.QYWeiXinMapper">


	<select id="getQywxOrg" resultType="com.ruoyi.ibs.app.domain.QywxOrg">
        select * from qywx_org where org_id = #{orgId}
    </select>


	<select id="getQywxOrg2" resultType="com.ruoyi.ibs.app.domain.QywxOrg">
        SELECT org_id, app_id, agent_id
        FROM ibs.qywx_org;
        where org_id = #{orgId}
    </select>
</mapper>